import { createElementBlock as o, openBlock as t, createElementVNode as r } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return t(), o("svg", n, e[0] || (e[0] = [
    r("path", {
      d: "M6 12L10 16L18.0141 8",
      stroke: "currentColor",
      "stroke-width": "2.12014",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const c = { render: l };
export {
  c as default,
  l as render
};
